.lista {
	background-image: url(images/lista.jpg);
	background-repeat: repeat-y;
}
.background {
	background-image: url(images/side.gif);
	background-repeat: repeat;
}
.top {
	top: 0px;
}
.Background2 {
	background-image: url(images/Businesscard.jpg);
	background-repeat: no-repeat;
}
